/* system */
html { background:#262626; }
/*body, button, input, select, textarea { font:16px/1.6em 'Sorts Mill Goudy', 'Times New Roman', Georgia, serif; color:#080808; }*/
body, button, input, select, textarea { font:16px/1.6em 'Open Sans', Arial, Helvetica, Verdana, sans-serif; color:#080808; }
body { padding:0; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { }
h1 { font-size:30px; line-height:1.4em; }
h2 { font-size:18px; line-height:1.4em; color:#6da633; font-family: 'Sorts Mill Goudy', 'Times New Roman', Georgia, serif; }
h3 { font-size:16px; line-height:1.4em; color:#6da633; font-family: 'Sorts Mill Goudy', 'Times New Roman', Georgia, serif; }
h4 { font-size:16px; line-height:1.4em; }
h6 { }
a { color:#6da633; text-decoration:none; }
a:hover { color:#080808; text-decoration:none; }
h3 a { color:#080808; }
h3 a:hover { color:#6da633; }
/* end type */

/* setup */
.holder { max-width:980px; margin:0 auto; }
img { max-width:100%; }
/* end setup */

/* header */
#header { padding:25px 0; font-size:0; }
#header figure, #header aside { display:inline-block; vertical-align: middle; }
#header figure { width:50%; }
#header figure img { max-height:63px; display:block; }
#header aside { width:50%; text-align:right; font-size:20px; line-height:1.8em; font-weight:bold; }
#header aside, #header aside a { color:#fff; }
#header aside .fa { margin-right:10px; }
#header .nav-trigger { display:none; }
/* end header */

/* nav */
#mobile-menu { position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:200px; min-height:100%; }
#mobile-menu ul { margin:0; padding:0; list-style:none; }
#mobile-menu li { margin:0; padding:0; }
#mobile-menu li > a, #mobile-menu li span.the-text { display:block; padding:10px 15px; color:#fff; font-size:16px; border-bottom:1px solid #fff; font-weight:bold; }
#mobile-menu li a .fa { margin-right:5px; }
#mobile-menu li a:hover, #mobile-menu li.nav-item-active > a, #mobile-menu li.nav-item-ancestor-active > a { background:#fff; color:#98C864; text-decoration: none; }
#mobile-menu li a { color:#fff; }


#site { position:relative; z-index:1; min-width:100%; min-height:100%; top:0; bottom:100%; left:0; background:#262626; -webkit-transition: left 0.2s ease; -moz-transition: left 0.2s ease; -ms-transition: left 0.2s ease; -o-transition: left 0.2s ease; transition: left 0.2s ease; }

#nav { background: #2e3640; }
#nav ul { margin:0; padding:0; list-style: none; }
#nav li { margin:0; padding:0; float:left; }
#nav li a { display:block; color:#fff; /*padding:10px 15px;*/ padding:10px 13px;  }
#nav li.active a, #nav li a:hover { text-decoration:none; color:#92d400; }
#nav li a .fa { margin-right:5px; }
/* end nav */

/* banner */
#banner { position:relative; z-index:5; background:#e8efe8; }
#banner ul { margin:0; padding:0; list-style:none; }
#banner li { margin:0; padding:0; background:no-repeat center center; background-size:cover; }
#banner li img { display:block; width:100%; visibility: hidden; }
/* end banner */

/* content */
#content { background:#fff; }
#content .holder { padding:40px 0; position:relative; }

#content-holder { font-size:0; }

#content-copy, #right-column { display:inline-block; vertical-align: top; }
#content-copy { width:75%; padding-right:60px; font-size:16px; line-height:1.6em; }
#right-column { width:25%; }

.template-home #content-copy { width:100%; padding-right:0; }

.promo { border:1px solid #f4f4f4; }
.promo h4 { font-size:20px; line-height:1.3em; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; margin:0 0 8px; font-family:'Sorts Mill Goudy', 'Times New Roman', Georgia, serif;}
.promo h4, .promo a { color:#6da633; }
.promo a:hover { color:#080808; }
.promo .cont { max-height:12em; overflow:hidden; line-height:1.5em; }
.promo .cont ul { margin:0; padding:0 0 0 20px; }
.promo .cont li { margin:0; padding:0; line-height:1.4em; }
.promo figure img { display:block; width:100%; }
.promo aside { padding:15px; }
.promo footer { text-align:right; marign-top:8px; }
.promo .cont, .promo footer { font-size:16px; line-height:1.6em; }

#right-column .promo { margin:0 0 30px; }

#home-promos { margin:40px 0; font-size:0; }
#home-promos .promo { width:49%; display:inline-block; font-size:0; }
#home-promos .promo:first-child { margin-right:2%; }
#home-promos .promo figure, #home-promos .promo aside { display:inline-block; vertical-align: top; }
#home-promos .promo figure { width:47%; background:no-repeat left top; background-size:cover; }
#home-promos .promo figure img { height:269px; visibility: hidden; }
#home-promos .promo aside { width:53%; }

.form .form-row { margin:0 0 10px; }
.form .form-row input, .form-row textarea, .form-row select, .buy-data input, .buy-data select { width:100%; background:#f9f9f9; border:1px solid #eee; border-top-color:#c7c7c7; border-radius: 3px; padding:4px 10px; }
.form .form-row textarea { height:140px; }
.form .form-row select, .buy-data select { width:auto; }
.form .form-row label { display:block; font-weight:bold; }
.form .form-row-required label:after, .form .form-row-required.terms-row a:after { content:'*'; color:#f00; font-size:80%; margin-left:2px; }
.form .btn-row { text-align:right; }
.form .btn-row input[type="submit"] { width:auto; background:#2E3640; border-radius: 4px; cursor:pointer; border:0; color:#fff; padding:3px 20px; }
.form .btn-row input:hover { background:#8CC751; }
.form .btn-row input[type="text"] { visibility: hidden; }

.bs-callout { border-left:3px solid #eed3d7; padding:20px; margin:0 0 20px; background:#fdf7f7; }
.bs-callout h4 { color:#b94a48; margin-bottom:5px; }
/* end content */

/* contact */
#contact-team { font-size:0; clear:left; }
#contact-team article { margin:0 0 20px; }
#contact-team figure, #contact-team aside { display:inline-block; vertical-align: top; }
#contact-team figure { width:30%; }
#contact-team figure img { display:block; width:100%; }
#contact-team aside { width:70%; font-size:16px; line-height:1.6em; padding-left:20px; }
#contact-team h4, #contact-team h5, #contact-team h2 { font-size:18px; line-height:1.6em; }
#contact-team h5, #contact-team h2 { color:#8cc751; }
.template-contact #contact-team aside *, #contact-team header h2, #contact-team footer p { margin:0; }
#contact-team footer { margin-top:10px; }


#banner-map { height:395px; }
#map-overlay { width:340px; font-family: 'Open Sans', Arial, Helvetica, Verdana, sans-serif; /*font-family: 'Sorts Mill Goudy', 'Times New Roman', Georgia, serif;  */}
#map-overlay header { text-align: center; padding:10px 25px; color:#fff; font-size:18px; line-height:1.4em; background:#2e3640; }
#map-overlay ul { margin:0; padding:0 0 14px; list-style:none; background:url(../img/ui/map-arrow-down.png) no-repeat bottom center; }
#map-overlay li { margin:0; padding:8px 10px; border-bottom:1px solid #f1f3f6; background:#fff; }
#map-overlay li:last-child { border-bottom:0; }
#map-overlay li, #map-overlay li a { color:#080808; }
#map-overlay li span, #map-overlay li a { font-size:16px; line-height:1.5em; }
#map-overlay li span:first-child { margin-right:10px; font-size:20px; }
#map-overlay footer { text-align:center; padding:20px 0 0; }
#map-overlay footer span { font-size:45px; color:#2e3640; }
/* end contact */

/* newsletters */
#newsletter-current { margin:40px 0; font-size:18px; line-height:1.6em; font-style:italic; }
#newsletter-current h2 { font-size:22px; line-height:1.5em; display:none; }
#newsletter-current h3 { margin:0; font-size:20px; line-height:1.5em; }

#newsletter-form { margin-top:40px; }
#newsletter-form.has-done { margin-top:0; }

#newsletter-archive h3 { font-size:20px; line-height:1em; margin:0 0 3px; cursor:pointer; }
#newsletter-archive ul { margin:0; padding:0; list-style:none; }
#newsletter-archive li { margin:0; padding:0; }
#newsletter-archive div { display:none; }
#newsletter-archive .active div { display:block; margin-bottom:10px; }

/* end newsletters */

/* contact details */
#contact-details { background:#8cc751; padding:30px 0; }
#contact-details, #contact-details a { color:#fff; }

.footer-row { font-size:0; line-height:0; }
.footer-item { display:inline-block; vertical-align: top; width:50%; }
.footer-row .footer-item:last-child { text-align:right; }

#contact-details div.footer-item { font-size:20px; line-height:1.8em; }
#contact-details aside.footer-item { font-size:18px; line-height:1.6em; }
#contact-details .fa { margin-right:5px; }
.with-email { margin:0; }
.has-email { margin:0; }
/* end contact details */

/* footer */
#footer { padding:20px 0; }
#footer, #footer a { color:#fff; }
#footer a:hover { color:#8cc751; }
#footer .footer-item { font-size:14px; line-height:1em; }
/* end footer */

.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner,.fancybox-outer{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../img/fancybox/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(../img/fancybox/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:url(../img/fancybox/blank.gif);-webkit-tap-highlight-color:transparent;z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../img/fancybox/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}#fancybox-thumbs{position:fixed;left:0;width:100%;overflow:hidden;z-index:8050}#fancybox-thumbs.bottom{bottom:2px}#fancybox-thumbs.top{top:2px}#fancybox-thumbs ul{position:relative;list-style:none;margin:0;padding:0}#fancybox-thumbs ul li{float:left;padding:1px;opacity:.5}#fancybox-thumbs ul li.active{opacity:.75;padding:0;border:1px solid #fff}#fancybox-thumbs ul li:hover{opacity:1}#fancybox-thumbs ul li a{display:block;position:relative;overflow:hidden;border:1px solid #222;background:#111;outline:0}#fancybox-thumbs ul li img{display:block;position:relative;border:0;padding:0;max-width:none}



@media only screen and (max-width: 1050px){
    .holder { padding-left:10px !important; padding-right:10px !important; }
    #banner .holder { padding:0 !important; }

    #nav li a { padding:10px 12px; }
}

@media only screen and (max-width: 960px){
    #nav li a { padding:10px 10px; }
}

@media only screen and (max-width: 920px){
    #nav li a { padding:10px 12px; font-size:14px; }
}

@media only screen and (max-width: 870px){
    html { overflow-x:hidden; }

    #header { text-align:left; padding:15px 15px 15px 0; height:115px; position:relative; }
    #header figure { height:85px; width:100%; }
    #header figure:before { content:""; display:inline-block; height:100%; vertical-align: middle; }
    #header figure img { display:inline-block; vertical-align: middle; }
    #header .header-contact { display:none; }
    #header .nav-trigger { display:block; }

    #banner li img { min-height:200px; }

    #nav { display:none; }
    .nav-trigger { cursor:pointer; font-size:50px; position:absolute; right:20px; top:33px; }

    .mobile-menu-active #site { left:200px; }

    #content-copy, #right-column, #contact-left, #contact-right { width:100%; display:block; }
    #content-copy, #contact-left { padding:0; margin:0 0 20px; }

     iframe, img { max-width:100%; }

    #home-promos .promo { width:100%; margin:0 0 20px; }
    #home-promos .promo:first-child { margin-right:0; }
    #home-promos .promo figure { width:47%; background:none; }
    #home-promos .promo figure img { height:auto; visibility: visible; }

    #right-column { font-size:0; }
    #right-column .promo { display:inline-block; width:49%; margin:0; vertical-align: top; }
    #right-column .promo:first-child { margin-right:2%; }

}

@media only screen and (max-width: 500px){
    .footer-item { width:100%; display:block; margin:0 0 8px; text-align:center; }
    .footer-row .footer-item:last-child { text-align:center; }

    .img-left, .img-right { float:none; margin:0 0 10px; width:100% !important; height:auto !important; display:block; }

    #home-promos .promo figure { width:100%; margin:0 0 10px; }
    #home-promos .promo aside { width:100%; }

    #right-column .promo { width:100%; margin:0 0 20px; }
    #right-column .promo:first-child { margin-right:0; }

    #contact-team figure, #contact-team aside { width:100%; display:block; }
    #contact-team aside { margin-top:10px; padding-left:0; }

}